<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>595788</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>406491</com:RegistrationNumber>
  <com:ApplicationDate>2024-09-09</com:ApplicationDate>
  <com:RegistrationDate>2025-01-15</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-09-09</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">DNY LÁSKY</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">organizování akcí, výstav, prodejních trhů a přehlídek pro obchodní, propagační a reklamní účely, pořádání virtuálních výstavních veletrhů on-line, reklama na zboží a služby on-line prodejců prostřednictvím prohledávatelného on-line návodu, služby zaměřené na správu on-line komunity, on-line podávání aukčních nabídek pro třetí osoby, on-line obchodování, při němž prodejce vystaví výrobky ke dražbě a nabídky se provádí prostřednictvím Internetu, poskytování on-line tržního prostoru pro subjekty nakupující a prodávající výrobky a pro subjekty požadující či nabízející služby, poskytování služeb finančního srovnávání on-line, propagace návrhů druhých prostřednictvím poskytování on-line portfolií přes webovou stránku, zajišťování komerčních transakcí pro třetí strany prostřednictvím on-line obchodů, pořádání interaktivních virtuálních aukcí, poskytování on-line tržiště pro kupující a prodávající zboží a služeb, reklamní, inzertní a propagační činnost prostřednictvím jakéhokoliv média, zprostředkování obchodních smluv pro druhé, zprostředkování obchodních služeb, zprostředkování smluv o poskytování služeb pro druhé prostřednictvím elektronického tržiště na Internetu, obchodní poradenství, služby elektronického obchodování po Internetu a intranetu, provozování on-line trhu pro kupující a prodejce výrobků a služeb, organizace a management při poskytování obchodních motivačních a věrnostních programů, organizace, obsluha a sledování poskytovaných věrnostních programů pro zákazníky, organizace poskytování zákaznických věrnostních programů pro komerční, propagační nebo reklamní účely, poskytování věrnostních, pobídkových a bonusových programů ke komerčním, propagačním a reklamním účelům, věrnostní zákaznické služby ke komerčním, propagačním a/nebo reklamním účelům, správa zákaznických věrnostních, motivačních nebo propagačních programů, řízení věrnostních programů zahrnující slevy nebo pobídky, podpora prodeje prostřednictvím zákaznických věrnostních programů, organizace, provozování a kontrola prodeje a propagačních motivačních programů, vedení motivačních programů pro zaměstnance, analýza reakcí zákazníků, event marketing (získávání zákazníků pořádáním akcí), obchodní informace a poradenství pro zákazníky (zákaznická poradna), poskytování informací zákazníkům o výrobku, poskytování zákaznických informací o produktech prostřednictvím Internetu, služby zákaznického klubu pro komerční, propagační a/nebo reklamní účely, obchodní asistence týkající se franchisingu, obchodně reklamní služby týkající se franchisingu, obchodní poradenské služby týkající se franchisingu, poradenství v oblasti obchodního managementu vztahující se k franchisingu, administrativní podpora a zpracování dat (služby), analýza reakce na reklamu a výzkumu trhu, management a konzultace v oblasti obchodních postupů, management lidských zdrojů, marketing, merchandising, obchodní poradenské služby ohledně zakládání franšíz, obchodní konzultační a poradenské služby, obchodní informace a poradenství pro spotřebitele při výběru výrobků a služeb, obchodní analýzy, obchodní informační služby a průzkumy trhu, plánování marketingových strategií, plánování a vedení obchodních trhů, výstav a prezentací k ekonomickým a reklamním účelům, organizace a řízení prezentací výrobků, pomoc v obchodní a podnikatelské činnosti, management a administrativní služby, poradenské služby vztahující se k propagaci prodeje, prezentace výrobků v komunikačních médiích pro účely maloobchodu, reklamní, marketingové a propagační služby, rozšiřování reklamních, marketingových a propagačních materiálů, služby předvádění výrobků a vystavování zboží, služby obchodních výstav a veletrhů, služby vztahů s veřejností (public relations), správa věrnostních programů na základě nákupních kupónů, účetnictví, vedení účetních knih a revize účtů (audity), aukce nemovitostí, příprava a pořádání dražeb nemovitostí, zajišťování propagace dobročinných akcí za účelem získání finančních prostředků, výroba reklam, zajišťování reklamních služeb, reklama a propagace, šíření reklam, PR služby, pronájem reklamních ploch a reklamního prostoru, pronájem reklamního času, včetně pronájmu reklamního prostoru a času na Internetu a na sociálních sítích, všechno výše uvedené také poskytováno on-line z počítačové databáze, počítačové sítě, globální počítačové sítě nebo Internetu, poradenské, konzultační a informační služby v oblasti všech výše uvedených služeb, propagační a marketingové kampaně, maloobchodní a velkoobchodní prodej též prostřednictvím Internetu a zásilkového obchodu s těmito výrobky: masážní vosky, masážní oleje a mléka, masážní svíčky ke kosmetickým účelům, tělové masážní oleje, masážní oleje na obličej, masážní gely, jiné než pro léčebné účely, neléčivé masážní krémy, parfumerie a vonné přípravky, parfémová voda, osvěžovače vzduchu, parfémy, tělové deodoranty [voňavkářské výrobky], vůně pro osobní použití, parfémované krémy, parfémovaná mléka (toaletní přípravky), deodoranty pro osobní použití [parfumerie], pokojové vůně ve spreji, aroma difuzéry s rákosovými tyčinkami, vonné tělové vody a krémy, oleje pro kosmetické účely, kosmetika a kosmetické přípravky, kosmetická mýdla, pleťové vody pro kosmetické účely, chladivé krémy pro kosmetické účely, kosmetické soupravy, mýdla, éterické oleje, vlasové vody, tělové vody, kosmetická pleťová mléka a vody, koupelové a sprchové gely, nikoliv pro léčebné účely, pleťové krémy, pěny do koupele, tělový pudr, barvy na tělo (kosmetika), balzámy na rty [neléčivé], depilační přípravky, přípravky na holení, peelingy, gely na sexuální stimulaci, sexuální lubrikanty, přípravky usnadňující sexuální styk, přípravky zabraňující pohlavnímu styku, přípravky pro snížení sexuální aktivity, hygienické přípravky a výrobky, osobní lubrikanty na bázi vody, osobní lubrikanty na bázi silikonu, lubrikační gely pro osobní použití, dezinfekční a antiseptické přípravky, antibakteriální přípravky, vaginální lubrikanty, vaginální hydratační přípravky, krémy na podporu orgasmu, spermicidy k aplikaci na kondomy, bylinné kapsle na posílení mužnosti, lubrikační přípravky pro penis, konečník nebo vagínu, přípravky pro vyvolání sexuální touhy nebo pro zlepšení sexuálních výkonů, přípravky, elixíry, afrodiziaka a byliny pro léčivé účely, dietetické a nutriční přípravky, výživové doplňky, hygienické tampóny, antikoncepční přípravky a látky, spermicidní gely, tekutiny a krémy, hygienické lubrikanty a dezinfekční prostředky používané v oblasti vagíny, penisu a konečníku, gely, tekutiny a krémy na podporu sexuálního zdraví a/nebo sexuální výkonnosti, doplňky na podporu sexuálního zdraví a sexuální výkonnosti, farmaceutické látky a přípravky, všechny související se sexuálním zdravím a/nebo sexuální výkonností, diagnostické přípravky a látky pro gynekologická vyšetření nebo pro diagnózu sexuálně přenosných chorob, afrodiziaka, látky ke zvýšení potence k vnitřnímu a vnějšímu použití, menstruační tampóny, menstruační hygienické potřeby, jednorázové menstruační spodní prádlo, menstruační kalhotky, erotické hračky, nafukovací panny [erotické pomůcky], pomůcky pro sexuální aktivity, přístroje na sexuální aktivity, zařízení pro sexuální aktivity, sexuální pomůcky pro dospělé, vibrátory jako sexuální pomůcky pro dospělé, umělé penisy [pomůcky pro sexuální stimulaci pro dospělé], umělé vagíny jako sexuální pomůcky pro dospělé, ben wa kuličky, sexuální pomůcky pro dospělé, zvětšovače penisu, elektrické masážní přístroje, anální tampóny, anální kolíky, doplňky pro erotické hry mezi partnery, a to pouta, roubíky, obojky a vodítka, svorky na prsa, masky, šátky, biče, jezdecké bičíky, pásy cudnosti, vibromasážní přístroje, masážní přístroje, masážní míče, umělá pozadí jako sexuální doplňky pro dospělé, umělá poprsí jako sexuální doplňky pro dospělé, erotické společenské hry a karetní hry jako hračky pro dospělé, masážní křesla, masážní rukavice, termomasážní podložky, přístroje a nástroje na ruční masáže, elektrické masážní válečky, masážní přístroje na tělo, masážní křesla se zabudovanými masážními přístroji, přístroje pro masáž šíje, přístroje pro masáž zad, pěnové masážní válečky, neelektrické masážní přístroje, zařízení na masáž chodidel, elektrické masážní přístroje pro osobní potřebu, vaginální dilatátory, vaginální zrcátka, kondomy, spermicidní kondomy, kondomy pro hygienické účely, terapeutické přístroje obsahující masážní zařízení, přístroje k masáži pokožky hlavy, přístroje k masáži pokožky hlavy na baterie, zařízení na masírování, vibrační masírování nebo stimulaci těla, zařízení pro pomoc s pohlavním stykem, masturbací a sexuální touhou, syntetické napodobeniny částí mužského a ženského těla, syntetické napodobeniny penisu a vagíny, kroužky na penis, dilda, postroje na umělé penisy, masturbační přístroje, umělé části těla, zařízení na trénování vagíny, pomůcky pro bondáž, masturbátory [zařízení pro sexuální stimulaci pro dospělé], antikoncepční, hygienická nebo profylaktická zařízení, osobní masážní zařízení, vibrátory, vibrační kroužky, stimulační zařízení pro podporu sexuálního vzrušení a sexuální výkonnosti, vakuová zařízení pro dosažení erekce [pomůcky pro sexuální stimulaci pro dospělé], vaginální cvičební nástroje, návleky na penisy, menstruační kalíšky, menstruační pohárky, spodní prádlo, kombiné, krátká dámská pyžama babydoll, body, noční košilky, noční košile a pyžama, noční čepice a čepce, noční úbory, podprsenky, samodržící podprsenky, podprsenky bez ramínek, jemné podprsenky bez kostic, podvazky na punčochy, punčochy, podkolenky, punčochové kalhoty, trikoty, legíny, vlněné punčochy, kostýmy, podvazky, korzety, dámské topy bez ramínek, podvazkové pásy, tvarovací prádlo, negližé, oděvy, bikiny, plavky, oděvy z kůže, kožené pásky (oděvy), oděvy z imitací kůže, kalhoty kratší délky, stahovací kalhotky, dámské spodní kalhotky, tanga, pokrývky hlavy, obuv, části oděvů, obuvi a pokrývek hlavy, podpatky, erotické spodní prádlo, oblečení povzbuzující sexuální fantazii z kůže nebo latexu, tunika, pásky (oděvy), uniformy, čepce, masky na oči, pásky přes oči, nikoliv pro léčebné účely, punčochové zboží, trikotové kombinézy, erotická obuv</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-09-09</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Czech Healthcare s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Troubsko</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Chytilová &amp; spol., patentová kancelář, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Podolí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
